Subject: Re: Add *

From: Brian Rosen <[email-masked]>
Date: Wed, 1 Sep 1999 07:57:46 -0400

I agree with Tom's analysis.  If MyTerm* matches
MyTerm1, MyTerm2 and MyTerm3, and I do Add=MyTerm*{...,
then unless all three Terminations are added, the command fails.

Bria

> -----Original Message-----
> From: Tom-PT Taylor [mailto:[email-masked]]
> Sent: Tuesday, August 31, 1999 9:24 PM
> To: [email-masked]
> Subject: Re: Add *
>
>
> You raise interesting possibilities in my mind.  Remember
> that we have two
> wildcards: "choose" and "all".  I assume you are talking
> about "all", and
> this "all" is constrained by a preceding partial
> terminationID so that it
> doesn't include every trunk in the office.  I could visualize
> such a case if
> you were trying to set up the equivalent of a wideband
> connection (e.g. at
> the T-1 or E-1 level).
>
> That said, I can't see your proposal as being a reasonable
> definition of
> success: if there's a failure along the line, I don't get the
> full wideband
> connection I was asking for.
>
> > -----Original Message-----
> > From: Greene, Nancy-M [CAR:5N10:EXCH]
> > Sent: Tuesday, August 31, 1999 9:46 AM
> > To:   [email-masked]
> > Subject:      Add *
> >
> > The text in section 6.3.3.1 Add, needs the following sentence:
> >
> > If an Add with a wildcarded TerminationId is used, the
> command succeeds if
> > at least one termination is added.
> >
> > Nancy
> >
> >
> --------------------------------------------------------------
> ------------
> > Nancy M. Greene
> > Internet & Service Provider Networks, Nortel Networks
> > T:514-271-7221 (internal:ESN853-1077) E:[email-masked]
>